{
  "name" : "Mob",
  "getAllPSAppDEUIActionGroups" : [ {
    "codeName" : "A046596b6afb50f9e5b",
    "name" : "操作列",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSUIActionGroupDetails" : [ {
      "getCapPSLanguageRes" : {
        "lanResTag" : "TBB.TEXT.*.EDIT"
      },
      "caption" : "编辑",
      "detailType" : "DEUIACTION",
      "name" : "u479f517",
      "getPSSysImage" : {
        "imagePath" : "view/caption.svg"
      },
      "getPSUIAction" : {
        "actionTarget" : "SINGLEKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.EDIT"
        },
        "caption" : "编辑",
        "codeName" : "Edit",
        "fullCodeName" : "Edit",
        "name" : "表格界面_编辑操作",
        "getPSSysImage" : {
          "glyph" : "xf044@FontAwesome",
          "cssClass" : "fa fa-edit"
        },
        "predefinedType" : "GRIDVIEW_EDITACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.EDIT"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Edit",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.EDIT"
      },
      "addSeparator" : true,
      "showCaption" : true,
      "showIcon" : true
    }, {
      "caption" : "行编辑",
      "detailType" : "DEUIACTION",
      "name" : "ua98d563",
      "getPSUIAction" : {
        "caption" : "行编辑",
        "codeName" : "ToggleRowEdit",
        "fullCodeName" : "ToggleRowEdit",
        "name" : "表格界面_行编辑开关操作",
        "getPSSysImage" : {
          "glyph" : "xf0ce@FontAwesome",
          "cssClass" : "fa fa-table"
        },
        "predefinedType" : "GRIDVIEW_ROWEDITACTION",
        "timeout" : 60000,
        "uIActionMode" : "SYS",
        "uIActionTag" : "ToggleRowEdit",
        "uIActionType" : "DEUIACTION",
        "enableToggleMode" : true
      },
      "addSeparator" : true,
      "showCaption" : true,
      "showIcon" : false
    } ],
    "uniqueTag" : "Reginfo__A046596b6afb50f9e5b"
  }, {
    "codeName" : "Usr0619589714",
    "name" : "右滑行为组",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSUIActionGroupDetails" : [ {
      "getCapPSLanguageRes" : {
        "lanResTag" : "TBB.TEXT.*.REMOVE"
      },
      "caption" : "删除",
      "detailType" : "DEUIACTION",
      "name" : "ua571a5f",
      "getPSSysImage" : {
        "glyph" : "xf00d@FontAwesome",
        "cssClass" : "fa fa-remove"
      },
      "getPSUIAction" : {
        "actionTarget" : "MULTIKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.REMOVE"
        },
        "caption" : "删除",
        "codeName" : "Remove",
        "fullCodeName" : "Remove",
        "name" : "表格界面_删除操作",
        "getPSSysImage" : {
          "glyph" : "xf00d@FontAwesome",
          "cssClass" : "fa fa-remove"
        },
        "predefinedType" : "GRIDVIEW_REMOVEACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.REMOVE"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Remove",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.REMOVE"
      },
      "addSeparator" : false,
      "showCaption" : true,
      "showIcon" : true
    }, {
      "getCapPSLanguageRes" : {
        "lanResTag" : "TBB.TEXT.*.EDIT"
      },
      "caption" : "编辑",
      "detailType" : "DEUIACTION",
      "name" : "u22e2786",
      "getPSSysImage" : {
        "glyph" : "xf044@FontAwesome",
        "cssClass" : "fa fa-edit"
      },
      "getPSUIAction" : {
        "actionTarget" : "SINGLEKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.EDIT"
        },
        "caption" : "编辑",
        "codeName" : "Edit",
        "fullCodeName" : "Edit",
        "name" : "表格界面_编辑操作",
        "getPSSysImage" : {
          "glyph" : "xf044@FontAwesome",
          "cssClass" : "fa fa-edit"
        },
        "predefinedType" : "GRIDVIEW_EDITACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.EDIT"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Edit",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.EDIT"
      },
      "addSeparator" : false,
      "showCaption" : true,
      "showIcon" : true
    } ],
    "uniqueTag" : "Reginfo__Usr0619589714"
  }, {
    "codeName" : "Usr0619603002",
    "name" : "左滑行为组",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/Reginfo.json"
    },
    "getPSUIActionGroupDetails" : [ {
      "getCapPSLanguageRes" : {
        "lanResTag" : "TBB.TEXT.*.COPY"
      },
      "caption" : "拷贝",
      "detailType" : "DEUIACTION",
      "name" : "u2f2712b",
      "getPSSysImage" : {
        "glyph" : "xf0c5@FontAwesome",
        "cssClass" : "fa fa-copy"
      },
      "getPSUIAction" : {
        "actionTarget" : "SINGLEKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.COPY"
        },
        "caption" : "拷贝",
        "codeName" : "Copy",
        "fullCodeName" : "Copy",
        "name" : "表格界面_拷贝操作",
        "getPSSysImage" : {
          "glyph" : "xf0c5@FontAwesome",
          "cssClass" : "fa fa-copy"
        },
        "predefinedType" : "GRIDVIEW_COPYACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.COPY"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Copy",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.COPY"
      },
      "addSeparator" : false,
      "showCaption" : true,
      "showIcon" : true
    } ],
    "uniqueTag" : "Reginfo__Usr0619603002"
  }, {
    "codeName" : "A6913ed9bd0c3e7d614",
    "name" : "树表节点行为组",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Mob/PSAPPDATAENTITIES/TEST.json"
    },
    "getPSUIActionGroupDetails" : [ {
      "caption" : "百度",
      "detailType" : "DEUIACTION",
      "name" : "u5ee2086",
      "getPSSysImage" : {
        "glyph" : "xf00c@FontAwesome",
        "cssClass" : "fa fa-check"
      },
      "getPSUIAction" : {
        "actionTarget" : "NONE",
        "caption" : "百度",
        "codeName" : "openBaidu",
        "counterId" : "openBaidu",
        "frontProcessType" : "OPENHTMLPAGE",
        "fullCodeName" : "openBaidu",
        "htmlPageUrl" : "https://www.baidu.com/",
        "name" : "百度",
        "getPSAppCounter" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Mob/PSAPPCOUNTERS/UIActionCounter.json"
        },
        "timeout" : 60000,
        "uIActionMode" : "FRONT",
        "uIActionTag" : "openBaidu",
        "uIActionType" : "DEUIACTION"
      },
      "addSeparator" : true,
      "showCaption" : true,
      "showIcon" : true
    }, {
      "getCapPSLanguageRes" : {
        "lanResTag" : "TBB.TEXT.*.EDIT"
      },
      "caption" : "编辑",
      "detailType" : "DEUIACTION",
      "name" : "u1feafb4",
      "getPSUIAction" : {
        "actionTarget" : "SINGLEKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.EDIT"
        },
        "caption" : "编辑",
        "codeName" : "Edit",
        "fullCodeName" : "Edit",
        "name" : "表格界面_编辑操作",
        "getPSSysImage" : {
          "glyph" : "xf044@FontAwesome",
          "cssClass" : "fa fa-edit"
        },
        "predefinedType" : "GRIDVIEW_EDITACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.EDIT"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Edit",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.EDIT"
      },
      "addSeparator" : true,
      "showCaption" : true,
      "showIcon" : false
    }, {
      "detailType" : "DEUIACTION",
      "name" : "u4c6267d",
      "getPSSysImage" : {
        "cssClass" : "fa-solid fa-delete-left"
      },
      "getPSUIAction" : {
        "actionTarget" : "MULTIKEY",
        "getCapPSLanguageRes" : {
          "lanResTag" : "TBB.TEXT.*.REMOVE"
        },
        "caption" : "删除",
        "codeName" : "Remove",
        "fullCodeName" : "Remove",
        "name" : "表格界面_删除操作",
        "getPSSysImage" : {
          "glyph" : "xf00d@FontAwesome",
          "cssClass" : "fa fa-remove"
        },
        "predefinedType" : "GRIDVIEW_REMOVEACTION",
        "timeout" : 60000,
        "getTooltipPSLanguageRes" : {
          "lanResTag" : "TBB.TOOLTIP.*.REMOVE"
        },
        "uIActionMode" : "SYS",
        "uIActionTag" : "Remove",
        "uIActionType" : "DEUIACTION"
      },
      "getTooltipPSLanguageRes" : {
        "lanResTag" : "TBB.TOOLTIP.*.REMOVE"
      },
      "addSeparator" : true,
      "showCaption" : false,
      "showIcon" : true
    } ],
    "uniqueTag" : "TEST__A6913ed9bd0c3e7d614"
  } ],
  "getAllPSDEDRControls" : [ ],
  "id" : "PSSYSAPPS/Mob/PSSYSAPP.json"
}